
/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "184"; */
"184.title" = "其它视图";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "185"; */
"185.title" = "项目 3";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "186"; */
"186.title" = "项目 2";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "187"; */
"187.title" = "项目 1";

/* Class = "NSTextFieldCell"; title = "Language:"; ObjectID = "188"; */
"188.title" = "语言:";

/* Class = "NSButtonCell"; title = "Mouse scroll to control volume"; ObjectID = "kWF-1x-bTF"; */
"kWF-1x-bTF.title" = "鼠标滚动调整音量";
